//BEGIN FS 10/10/98
int LoadForPhyFile( LDT_tdst_Link *pLink )
{
	LDT_tdeParseResult result=ParseResult_BeginSection;
	char *szSectionName;

	result=LDT_GetNextEntry();
	while( result==ParseResult_BeginSection )
	{
		szSectionName=LDT_szGetEntryName();
		switch (*(long*)(szSectionName))
		{
		case 'YHP': //"PHY" section
		{
			CPA_ObjectDLLBase				*p_oPODll;
			char							szFileName[ 255 ];
			int								iLen;

			p_oPODll = p_oClass->GetMainWorld()->GetObjectDLLWithName( C_szDLLPhysicalObjectName );
//			strcpy( szFileName, SCR_M_RdL0_GetCompleteSectionNameR(0) );
			iLen=LDT_ComputeSectionName(pLink,szFileName);
			p_oPODll->OnQueryAction( (CPA_EditorBase *) p_oClass, OPD_ActionCreateEmptyPO, (LPARAM) szFileName+iLen );
			break;
		}
		default:
			LDT_SkipSection();
		}//end switch
		result=LDT_GetNextEntry();
	}//end while
	return 0;
}
//END FS 10/10/98
